unit ani;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  KsHooks, KsForms, KsSkinForms;

type
  TAniForm = class(TForm)
    SkinForm: TSeSkinForm;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  AniForm: TAniForm;

implementation

uses Main;

{$R *.DFM}

end.
